﻿<!DOCTYPE html>
<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Hoja9ej5</title>
</head>
<body>
	<div class="container">
		<div class="header">HEADER</div>
		<div class="central">
			<div class="left">
			</div>
		</div>
	</div>
</body>
</html>
